Page MenuHomePhabricator

Migrate eventbus camus to Kafka jumbo
Closed, ResolvedPublic3 Estimated Story Points

Description

This will cause a some duplicates to be present during the time that both camus jobs are running, but should not cause any loss as long as both jumbo and analytics replcas are relatively caught up.

Event Timeline

Ottomata triaged this task as Medium priority.Mar 14 2018, 5:53 PM
Ottomata created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 14 2018, 5:53 PM

Change 419493 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Migrate eventbus camus job to Kafka jumbo

https://gerrit.wikimedia.org/r/419493

Ottomata updated the task description. (Show Details)Mar 14 2018, 6:19 PM
Ottomata moved this task from Incoming to Kafka Work on the Analytics board.Mar 15 2018, 4:28 PM

Change 419493 merged by Ottomata:
[operations/puppet@production] Migrate eventbus camus job to Kafka jumbo

https://gerrit.wikimedia.org/r/419493

Nuria closed this task as Resolved.Jun 11 2018, 10:38 PM

Change 441254 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Move camus mediawiki_job to use kafka jumbo instead of analytics

https://gerrit.wikimedia.org/r/441254

Change 441254 merged by Ottomata:
[operations/puppet@production] Move camus mediawiki_job to use kafka jumbo instead of analytics

https://gerrit.wikimedia.org/r/441254

Aklapper removed a project: Analytics.Jul 4 2020, 7:59 AM